Subject: New Reply Received - Re: Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 May 2020 11:47:15 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Return   Ticket comment <div dir="ltr">
<div></div>
<div>
<div dir="ltr">I went to the nearest store but they not allowed me to change or take refund. </div>
<div dir="ltr">Please Iam not happy with what is happening. I called call center already and they said that i can change mu items in the store then i went to store but they said that’s not allowed. Then i send emails and I received below email and i went to
 store and also they not allowed me and it seems they are not aware to new exchange instructions. So please I want help with this problems.</div>
<div dir="ltr">  </div>
<div dir="ltr">Best regards, </div>
<div dir="ltr">Shamma</div>
<div class="ms-outlook-ios-signature" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
<div id="id-4cf61d1e-4d26-41f0-9b3c-fbf42a1887fa" class="ms-outlook-mobile-reference-message">
<hr style="display: inline-block; width: 98%; font-family: -webkit-standard; font-size: 11.16pt; color: rgb(0, 0, 0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, May 17, 2020 3:55 PM<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#946145] - Re: Return
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Shamma,</div>
<div>
<br>
Thank you for getting in touch with us.<br>
<br>
As a precautionary measure, local and national authorities have advised establishments not to take any returns. We sincerely apologize for not being able to take your returns due to these preventive measures &amp; guidelines.<br>
<br>
Your safety is of utmost importance to us. Our number one priority will always be the health and safety of you, our customers and our own people.<br>
<br>
However, you can now drop off your return to any (Centrepoint) store across the UAE.<br>
<br>
Here’s what you need to do.<br>
<br>
· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.<br>
<br>
· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>
<br>
· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to
 your card.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/946145